Bug 1476278 - [RHV 4.1.3] VM does not boot with CD-ROM as first device
[RHV 4.1.3] VM does not boot with CD-ROM as first device
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-dashboard (Show other bugs)
4.1.3
All Linux
unspecified Severity high
: ---
: ---
Assigned To: vszocs
Pavel Stehlik
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-28 09:32 EDT by Ulhas Surse
Modified: 2018-04-30 14:58 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-24 03:03:00 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Virt
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ulhas Surse 2017-07-28 09:32:23 EDT
Description of problem:
While creating a new VM, setting CD-ROM as first boot device, the VM will not boot with the ISO. and remain at 

SeaBIOS (version seabios-1.9.1-5.el7_3.3)
Machine UUID 3610a640-0601-3382-c7c7-5a3f1f446768

Version-Release number of selected component (if applicable):
RHVM 4.1.3

How reproducible:
always

Steps to Reproduce:
1. Create a new VM.
2. Set the CD-ROM as first boot device from run-once. 
3. After starting the VM, it will stuck with "SeaBIOS" screen.

Actual results:
VM will not be able to start with ISO

Expected results:
VM should run with ISO

Additional info:
The workaround is to keep the CD-ROM as second boot device and uncheck the option
"Enable menu to select boot device".  With this, the VM boots normal.
Comment 5 Cory Trenary 2018-02-07 11:55:13 EST
This workaround does not work for me. I have installed RHEV 4.1 and the VMs boot straight to the bios screen even though I have an .iso attached.
Comment 6 zoldax 2018-04-24 05:58:15 EDT
Same problem, this workaround does not work for me too. I have installed RHEV 4.1.10.3-0.1el7 and the VMs boot straight to the bios screen even though I have an .iso attached.
Comment 7 zoldax 2018-04-30 14:58:27 EDT
(In reply to zoldax from comment #6)
> Same problem, this workaround does not work for me too. I have installed
> RHEV 4.1.10.3-0.1el7 and the VMs boot straight to the bios screen even
> though I have an .iso attached.

Changing the "Custom Emulated Machine" from "pc-i440fx-rhel7.3.0" to "pc-i440fx-rhel7.2.0" resolved the issue for me. -

Note You need to log in before you can comment on or make changes to this bug.